@charset "utf-8";
/* CSS Document */

/* JSR cadidate table */

.clrboth {
	clear:both;
}

.lswrapper {
	max-width:980px;
	float:left;
}

.lsconst {
	font-family:Roboto, "Roboto Black", "Roboto Light", "Roboto Medium", "Roboto Thin";
	font-size:18px;
	background-color:#C00;
	float:left;
}

.lspartyname1 {
	width: 190px;
	font-family: Roboto, "Roboto Black", "Roboto Light", "Roboto Medium", "Roboto Thin";
	background-color: #F60;
	margin-left: 10px;
	text-align: center;
	float: left;
}

.lspartyname2 {
	width: 190px;
	font-family: Roboto, "Roboto Black", "Roboto Light", "Roboto Medium", "Roboto Thin";
	background-color: #36F;
	margin-left: 10px;
	text-align: center;
	float: left;
}

.lspartyname3 {
	width: 190px;
	font-family: Roboto, "Roboto Black", "Roboto Light", "Roboto Medium", "Roboto Thin";
	background-color: #390;
	margin-left: 10px;
	text-align: center;
	float: left;
}

.lspartyname4 {
	width: 205px;
	font-family: Roboto, "Roboto Black", "Roboto Light", "Roboto Medium", "Roboto Thin";
	background-color: #666;
	margin-left: 10px;
	text-align: center;
	float: left;
}


.whitebold {
	color:#FFF;
	font-weight:bold;
}

.redbold {
	color:#FFF;
	padding-left:10px;
	font-weight:bold;
}
